<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Assets (tffam1400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link> detail.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="anbr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="anbr.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cmnt.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Comment</Title>
			</Header>
			<FuncDesc>If this check box is selected, comment text is available on the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="note.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Associated Notes</Title>
			</Header>
			<FuncDesc>If this check box is selected, text is available. Used to indicate an association between the selected asset and other assets in SSA ERP, or to enter additional text for the asset.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
